.CollapsiblePanel {
	border-width: 1px; border-style: solid; border-color: rgb(153, 153, 153) rgb(153, 153, 153) rgb(204, 204, 204) rgb(204, 204, 204); margin: 0px; padding: 0px;
}
.CollapsiblePanelTab {
	font: bold 0.7em/normal sans-serif; margin: 0px; padding: 0px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid; cursor: pointer; font-size-adjust: none; font-stretch: normal; background-color: rgb(182, 230, 193); -moz-user-select: none; -khtml-user-select: none;
}
.CollapsiblePanelTab h2 {
	margin: 0px; color: rgb(11, 60, 22); padding-left: 5px; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.CollapsiblePanelContent {
	margin: 0px; padding: 0px;
}
.CollapsiblePanelContent p {
	padding:0 10px 0 10px;
}
.CollapsiblePanelContent h3 {
	padding:0 10px 0 10px;
}
.CollapsiblePanelContent img {
	margin: 0px; padding: 0px 0px 20px 10px;
}
.CollapsiblePanelTab a {
	color: black; text-decoration: none;
}
.CollapsiblePanelOpen .CollapsiblePanelTab {
	background-color: rgb(238, 238, 238);
}
.CollapsiblePanelClosed .CollapsiblePanelTab {
	
}
.CollapsiblePanelTabHover {
	background-color: rgb(204, 204, 204);
}
.CollapsiblePanelOpen .CollapsiblePanelTabHover {
	background-color: rgb(204, 204, 204);
}
.CollapsiblePanelFocused .CollapsiblePanelTab {
	background-color: rgb(51, 153, 255);
}
